/* global-css-start */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}

body {
    color: #42484d !important;
    font-family: Roboto, sans-serif !important;
}

img {
    max-width: 100%;
}

a {
    text-decoration: none;
    display: inline-block;
    box-sizing: border-box;
    cursor: pointer;
}

.bottom_bnr_sticky_nav .sticky_nv_item li a {
    color: #000 !important;
}

p {
    padding: 0;
    margin: 0;
}

/* button-css-start */
.common_btn_blue {
    font-size: 18px;
    line-height: 22px;
    cursor: pointer;
    text-align: center;
    padding: 12px 24px;
    white-space: nowrap;
    transition: background-color 0.2s ease-out, border-color 0.2s ease-out;
    border: 1px solid rgb(0, 106, 255) !important;
    text-shadow: none !important;
    background-color: transparent !important;
    color: rgb(0, 106, 255) !important;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: Roboto, sans-serif;
    text-decoration: none;
}

.common_btn_blue:hover {
    background-color: rgb(0, 106, 255) !important;
    color: rgb(255, 255, 255) !important;
}

.common_btn_green {
    font-size: 18px;
    line-height: 22px;
    cursor: pointer;
    text-align: center;
    padding: 12px 24px;
    white-space: nowrap;
    transition: background-color 0.2s ease-out, border-color 0.2s ease-out;
    border: 1px solid rgb(33, 166, 55) !important;
    text-shadow: none !important;
    background-color: rgb(33, 166, 55) !important;
    color: rgb(255, 255, 255) !important;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 56px;
    font-family: Roboto, sans-serif;
    text-decoration: none;
}

.common_btn_green:hover {
    background-color: #1a8450 !important;
}

.common_btn_blue_bg {
    border-radius: 4px;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 500;
    height: 56px;
    line-height: 28px;
    line-height: 1.75rem;
    min-width: 150px;
    padding: 12px 24px;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    background-color: #0061ee !important;
    color: #fff !important;
    transition: background-color 0.2s ease-out, border-color 0.2s ease-out;
    font-family: Roboto, sans-serif;
    text-decoration: none;
}

.common_btn_blue_bg:hover {
    background-color: #0046aa !important;
}

.round_btn {
    width: fit-content;
    height: 85px;
    margin: 16px auto;
    padding: 0px 40px;
    border-radius: 800px;
    color: rgb(255, 255, 255);
    font-family: Montserrat;
    font-size: 28px;
    font-weight: 700;
    background-color: rgb(5, 85, 200) !important;
    display: flex;
    align-items: center;
    justify-content: center;
}

.round_btn:hover {
    background-color: rgb(0, 54, 108) !important;
    border-color: rgb(0, 54, 108) !important;
}

.common_btn_white {
    background-color: #fff !important;
    border: none !important;
    color: #0061ee !important;
    font-size: 18px;
    line-height: 22px;
    cursor: pointer;
    text-align: center;
    padding: 12px 24px;
    white-space: nowrap;
    transition: background-color 0.2s ease-out, border-color 0.2s ease-out;
    text-shadow: none !important;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 56px;
    font-family: Roboto, sans-serif;
    text-decoration: none;
}

/* button-css-end */

/* text-css-start */
.bnr_heading {
    word-wrap: break-word;
    color: #fff;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    font-size: 48px;
    font-size: 3rem;
    font-weight: 600;
    letter-spacing: -1.05px;
    letter-spacing: -.06563rem;
    line-height: 56px;
    line-height: 3.5rem;
    margin: 0;
}

.bnr_heading_40 {
    color: #fff;
    font-family: Montserrat;
    font-size: 40px;
    font-style: normal;
    font-weight: 600;
    letter-spacing: -.88px;
    letter-spacing: -.055rem;
    line-height: 48px;
    margin: 0;
}

.bnr_paragraph {
    color: #fff;
    font-family: Roboto;
    font-size: 18px;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
    line-height: 1.75rem;
    margin: 0;
}

.section_heading_40 {
    display: block;
    margin: 48px 0px 32px;
    padding: 0px;
    font-size: 32px;
    font-weight: 600;
    font-family: Montserrat, sans-serif;
    line-height: 36px;
    color: rgb(0, 0, 0);
    text-align: center;
}

@media (min-width: 576px) {
    .section_heading_40 {
        font-size: 40px;
        line-height: 48px;
    }
}

.section_heading_32 {
    font-size: 32px;
    font-size: 2rem;
    font-style: normal;
    font-weight: 600;
    line-height: 36px;
    line-height: 2.25rem;
    margin: 0;
    font-family: Montserrat, sans-serif;
}

.section_heading_30 {
    font-size: 30px;
    font-size: 1.875rem;
    line-height: 42.848px;
    line-height: 2.678rem;
    font-family: Montserrat, sans-serif;
    font-weight: 600;
}

.section_heading_blue_32 {
    display: block;
    margin: 0px 0px 32px;
    padding: 0px;
    font-size: 24px;
    font-weight: 600;
    font-family: Montserrat, sans-serif;
    line-height: 28px;
    color: #0050d5;
    text-align: center;
}

@media (min-width: 576px) {
    .section_heading_blue_32 {
        font-size: 32px;
        line-height: 36px;
    }
}

.section_heading_24 {
    display: block;
    margin: 0px 0px 32px;
    padding: 0px;
    font-size: 24px;
    font-weight: 600;
    font-family: Montserrat, sans-serif;
    line-height: 28px;
    color: rgb(0, 0, 0);
    text-align: center;
}

.commn_para_18 {
    color: #000;
    font-size: 18px;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
    line-height: 1.75rem;
    font-family: Roboto, sans-serif;
}

.commn_para_16 {
    margin: 0px;
    padding: 0px;
    display: block;
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    text-align: left;
    color: rgb(0, 0, 0);
}

.commn_para_14 {
    font-size: 14px;
    font-size: .875rem;
    line-height: 24px;
    line-height: 1.5rem;
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    margin-bottom: 0px;
}

.commn_para_14 b {
    font-weight: 700;
}

/* text-css-end */

/* section-css-start */
.commn_bnr {
    background: linear-gradient(128.6deg, #0146aa, #0162ed);
    padding: 30px 0;
}

.commn-bg-blue {
    background: #e5f6ff;
    padding: 32px 0;
}

.commn-bg-dark-blue {
    background-color: #a3ddff;
    padding: 32px 0;
}

.commn-bg-grey {
    background-color: rgb(248, 248, 248);
    padding: 32px 0;
}

.commn-bg-dark-grey {
    background-color: rgb(230 230 230);
    padding: 32px 0;
}

.commn-prple-bg {
    background: #5e47b9;
    padding: 32px 0;
}

.commn-bg-light {
    background-color: #f8f9fa;
    padding: 32px 0;
}

/* section-css-end */

/* card-css-start */
.card_title_24 {
    font-size: 24px;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    line-height: 1.75rem;
    margin: 0;
    font-family: Montserrat, sans-serif;
}

.card_title_22 {
    font-size: 24px;
    font-size: 1.5rem;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    line-height: 1.75rem;
    margin: 0;
    font-family: Montserrat, sans-serif;
}

@media (min-width: 768px) {
    .card_title_22 {
        font-size: 1.375rem;
        line-height: 1.75rem;
    }
}

.card_desc_18 {
    color: #000;
    font-size: 18px;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 300;
    line-height: 28px;
    line-height: 1.75rem;
    font-family: Roboto, sans-serif;
}

.card_title_20,
.card_title_20_black {
    display: block;
    margin: 0px 0px 32px;
    padding: 0px;
    font-size: 20px;
    font-weight: 600;
    font-family: Montserrat, sans-serif;
    line-height: 24px;
    color: rgb(66, 72, 77);
    text-align: center;
}

.card_title_20_black {
    color: #000;
}

@media (min-width: 576px) {

    .card_title_20,
    .card_title_20_black {
        font-size: 20px;
        line-height: 32px;
    }
}

.card_desc_16,
.card_desc_16_300 {
    margin: 0px 0px 16px;
    padding: 0px;
    display: block;
    font-family: Roboto, "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    text-align: center;
    color: rgb(66, 72, 77);
}

.card_desc_16_300 {
    font-weight: 300;
}

/* card-css-end */

/* tag-css-start */
.tag_blue {
    font-family: Roboto;
    font-size: 16px;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    line-height: 1.75rem;
    padding: 5px 10px;
    color: #0555c8;
    background: #e5f6ff;
    border-radius: 4px;
    max-width: fit-content;
}

.tag_pink {
    font-family: Roboto;
    font-size: 16px;
    font-size: 1rem;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    line-height: 1.75rem;
    padding: 5px 10px;
    color: #c31b62;
    background: #ffebf7;
    border-radius: 4px;
    max-width: fit-content;
}

/* tag-css-end */

@media screen and (min-width:1200px) {
    .container.custom_container {
        max-width: 1134px;
    }
}

/* global-css-end */

/* Header Footer */
/* Mega Menu */
header * {
    color: #0046aa !important;
}

.logo {
    max-width: 202px;
}

.logo svg {
    max-width: 100%;
    height: auto;
}

.navbar {
    box-shadow: 0 2px 0 0 rgba(0, 0, 0, .05);
    font-family: "Roboto", sans-serif;
    height: 80px;
    z-index: 9999;
}

.navbar #menuToggleBtn {
    font-size: 22px;
    padding: 0;
    margin-right: 15px;
    margin-top: 3px;
}

.navbar>.container {
    flex-wrap: nowrap;
}

.mega-menu {
    position: fixed;
    top: 80px;
    left: 0;
    right: 0;
    background: #fff;
    max-width: 1108px;
    margin: 0 auto;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-100%);
    z-index: 1040;
    transition: transform 0.5s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.3s ease;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    height: max-content;
    min-height: 545px;
}

.mega-menu.show {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    z-index: 1060;
}

.mega-menu.stack-behind {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    z-index: 1050;
    transition: none;
}


@keyframes slideDown {
    from {
        opacity: 0;
        transform: translateY(-10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
}

.dropdown-menu {
    margin-top: .5rem;
}

.offcanvas-start {
    width: 85%;
}

.mega-menu a {
    text-decoration: none;
    color: #42484d !important;
    font-weight: 500;
    display: block;
    border-bottom: 1px solid #dae3e7;
    font-size: 16px;
    padding: 12px 17px 12px 24px;
    display: flex;
    justify-content: space-between;
}

.mega-menu a .menu-item__chevron {
    fill: #0046aa;
    transition: .25s all;
}

.mega-menu a:hover {
    color: #0046aa !important;
    text-decoration: none !important;
}

.mega-menu a:hover .menu-item__chevron {
    transform: translateX(5px);
}

.mega-menu a .calculator_links {
    color: #42484d !important;
    margin-left: 16px;
    margin-right: auto;
}

.calculator_pageLinks {
    background: #f3f3f3;
    border-bottom: 1px solid #fff !important;
}

.megamenu_heading {
    padding: 16px 17px 16px 24px;
    border-bottom: 1px solid #dae3e7;
    color: #42484d !important;
    margin-bottom: 0;
}

.nav-links-hidden {
    opacity: 0;
    pointer-events: none;
}

.mega-menu a:hover {
    text-decoration: underline;
}

.megamenu_container {
    background-color: #fff;
    -webkit-box-shadow: 0 2px 11px 0 rgba(0, 0, 0, .5);
    box-shadow: 0 2px 11px 0 rgba(0, 0, 0, .5);
    height: 100%;
    padding-bottom: 1rem;
    padding-top: 1rem;
    max-width: calc(1140px - 2rem);
}


/*  SEARCH BAR  */
.search-container {
    position: relative;
}

.search-trigger {
    background: none;
    border: none;
    font-size: 18px;
}

.search-bar {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%) scaleX(0);
    transform-origin: right;
    opacity: 0;
    display: flex;
    align-items: center;
    gap: 12px;
    background: #fff;
    padding: 8px 12px;
    border-radius: 999px;
    transition: transform .50s ease-in-out, opacity .50s ease-in-out;
    z-index: 1100;
    max-width: 582px;
}

.search-bar.active {
    transform: translateY(-50%) scaleX(1);
    opacity: 1;
}

.search-input-wrap {
    display: flex;
    align-items: center;
    gap: 8px;
    border: 1px solid #0d6efd;
    border-radius: 999px;
    padding: 0px 12px;
    width: 443px;
    max-width: 100%;
    height: 41px;
    overflow: hidden;
}

.search-input-wrap i {
    padding: 12px 14px;
    background: #e5ecf6;
    transition: all .6s;
    color: #0046aa;
    outline: none;
    margin-right: -14px;
}

.search-input-wrap input {
    border: none;
    outline: none;
    width: 100%;
}

.search-close {
    background: none;
    border: none;
    font-size: 18px;
}

.nav-links-hidden {
    opacity: 0;
    pointer-events: none;
    transition: opacity .2s ease;
}

/* Mobile Search Bar */
.mobile-search-overlay {
    position: fixed;
    inset: 0;
    background: #fff;
    z-index: 2000;
    transform: translateX(100%);
    transition: transform .35s ease;
}

.mobile-search-overlay.active {
    transform: translateX(0);
    max-height: max-content;
}

.offcanvas.offcanvas-start {
    top: 56px;
}

#mobileMega {
    top: var(--bs-navbar-height, 56px);
    height: max-content;
    border-top: 1px solid #e5e5e5;
    width: 100%;
    max-height: calc(100vh - 150px);
    padding: 20px 0px;
    background: #e5ecf6;
}

.navbar {
    --bs-navbar-height: 56px;
}

#mobileMenu .accordion-body {
    padding: 0;
}

#mobileMenu .accordion-body a {
    text-decoration: none;
    color: #42484d !important;
    font-weight: 500;
    display: block;
    border-bottom: 1px solid #dae3e7;
    font-size: 16px;
    padding: 12px 17px 12px 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#mobileMenu .accordion-item:first-of-type>.accordion-header .accordion-button {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

#mobileMenu .accordion-item:last-of-type>.accordion-header .accordion-button.collapsed {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

#mobileMenu .accordion-button:focus {
    box-shadow: none;
}

.creditlogin_btn_wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* Update your Login Panel CSS to this */
.login-panel {
    position: fixed;
    top: 80px;
    left: auto !important;
    right: 0;
    width: 390px;
    background: #fff;
    margin-right: calc((100% - 1108px) / 2);
    opacity: 0;
    transform: translateY(-100%);
    pointer-events: none;
    transition: transform 1s cubic-bezier(0.4, 0, 0.2, 1),
        opacity 1s ease;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    z-index: 1050;
    overflow: hidden;
    height: 435px;
    padding: 22px;
    display: flex;
    flex-direction: column;
}

.login-panel .credit_cards_login {
    max-height: 170px;
    height: 100%;
    padding: 15px;
    width: 100%;
    background-color: #f3f3f3;
}

.login-panel .credit_cards_login p {
    color: #595959;
    font-family: Montserrat, sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 700;
    margin: 0 0 2pt;
}

.login-panel .credit_cards_login a {
    border: 1px solid #0061ee;
    border-radius: 5pt;
    color: #0046aa;
    font-size: 18px;
    font-weight: 700;
    padding: 10pt 20pt;
    text-align: center;
    text-decoration: none;
    width: 45%;
    flex: 40%;
    margin-right: 5%;
    text-align: center;
    justify-content: center;
}

.login-panel .credit_cards_login .loginBtn {
    background: #006AFF;
    color: #fff !important;
}

.login-panel .loginToLoans {
    max-height: 204px;
    height: 100%;
    padding: 15px;
    width: 100%;
    background-color: #f3f3f3;
    margin-top: auto;
}

.login-panel .loginToLoans p {
    color: #595959;
    font-family: Montserrat, sans-serif;
    font-size: 18px;
    font-size: 1.125rem;
    font-weight: 700;
    margin: 0 0 2pt;
}

.login-panel .loginToLoans span {
    color: #65686b;
    font-family: Roboto, sans-serif;
    font-size: 16px;
    font-size: 1rem;
    font-weight: 400;
    margin: 0 0 2pt;
    display: block;
}

.login-panel .loginToLoans a {
    border: 1px solid #0061ee;
    border-radius: 5pt;
    color: #0046aa;
    font-size: 18px;
    font-weight: 700;
    padding: 10pt 6pt;
    text-align: center;
    text-decoration: none;
    width: 45%;
    flex: 40%;
    margin-right: 5%;
    text-align: center;
    justify-content: center;
}




.login-panel.show {
    opacity: 1;
    transform: translateY(0%) !important;
    pointer-events: auto;
    z-index: 1060;
}

.login-panel.stack-behind {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    z-index: 1050;
    transition: none;
}



#mobileMega .accordion-button:not(.collapsed) {
    background-color: #0046aa;
    color: #fff !important;
}

#mobileMega .accordion-button:not(.collapsed)::after {
    filter: brightness(0) saturate(100%) invert(100%);
}

#mobileMega .accordion-button::after {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke='%230046aa' stroke-width='2.5' d='M1.5 5.5l6 6 6-6'/%3E%3C/svg%3E");
    transition: transform 0.3s ease;
}

@media (max-width: 991px) {
    .login-panel {
        top: 56px;
        bottom: 0;
        height: max-content;
        width: 100%;
        margin-right: 0;
        transform: translateX(100%);
        translate: none;
        opacity: 1;
        border-radius: 0;
        z-index: 2000;
    }

    .login-panel.show {
        transform: translateX(0) !important;
    }
}

@media (max-width: 991px) {
    .navbar {
        height: 56px;
    }

    .navbar .container {
        max-width: 992px;
        width: 100%;
    }

    .logo {
        max-width: 170px;
        margin-right: auto;
    }

    .search-bar {
        position: fixed;
        inset: 0;
        transform: translateX(100%);
        border-radius: 0;
        justify-content: flex-start;
        gap: 12px;
        max-height: max-content;
    }

    .search-bar.active {
        transform: translateX(54px);
        max-height: max-content;
        width: 92%;
    }

    .search-input-wrap {
        flex: 1;
    }

    .search-input-wrap input {
        width: 100%;
    }

    .megamenu_heading {
        background: #e5ecf6;
    }

    #mobileMenu .accordion-body a {
        padding-left: 36px;
    }

    #mobileMenu .accordion-button {
        padding: 18px 8px;
    }

    .customer_care {
        padding: 18px 8px;
        display: flex;
        justify-content: space-between;
        background: #fff;
    }

    #mobileMenu .calculators {
        padding: 24px;
    }

    #mobileMenu .calculators a {
        text-decoration: none;
        color: #42484d !important;
        font-weight: 500;
        display: block;
        border-bottom: 1px solid #dae3e7;
        font-size: 16px;
        padding: 16px 17px 16px 24px;
        display: flex;
        justify-content: space-between;
        background: #fff;
        margin-bottom: 4px;
    }

    #mobileMenu .calculator_links {
        color: #42484d !important;
        margin-left: 16px;
        margin-right: auto;
    }
}

@media only screen and (max-width:575px) {
    .search-bar.active {
        transform: translateX(0);
        max-height: max-content;
        width: 100%;
    }

    .logo {
        max-width: 120px;
        margin-right: auto;
    }
}

/* Header Footer */

/* Footer Css */

footer .container {
    max-width: 1140px;
}

.main-footer {
    color: white;
}

.top_footer {
    background-color: rgb(0, 70, 170);
}

.top_footer .container {
    padding: 20px;
}

.top_footer .social-links span {
    color: rgb(130, 198, 255);
    margin: 0px 20px 0px auto;
    font-weight: 700;
}

.top_footer .social-links i {
    margin: 0 10px;
}

.footer-logo {
    font-weight: 800;
    letter-spacing: 2px;
    font-size: 1.5rem;
}

.footer-logo img {
    width: 181.25px;
    max-width: 100%;
}

.footer-col h5 {
    font-size: 1.1rem;
    margin-bottom: 20px;
    font-weight: 600;
}

.middle_footer .container {
    padding: 32px 20px;
}

.accordion-header-custom {
    margin-bottom: 16px;
    padding: 0px;
    display: block;
    font-family: Roboto,
        "Open Sans",
        sans-serif;
    font-size: 1.1rem;
    font-weight: 700;
    line-height: 26px;
    text-align: left;
    color: rgb(66, 72, 77);
}

.footer-col {
    list-style: none;
    padding: 0;
}

.footer-col li {
    margin-bottom: 16px;
    display: block;
}

.footer-col li a {
    border-bottom: 1px solid rgba(0, 106, 255, 0.5);
    box-sizing: border-box;
    cursor: pointer;
    color: rgb(0, 106, 255);
    position: relative;
    text-decoration: none;
    transition: 0.15s ease-in-out;
}

.footer-col li a:hover {
    text-decoration: underline;
    opacity: 1;
}

.social-links a {
    color: white;
    font-size: 1.4rem;
    margin-left: 20px;
    text-decoration: none;
}

@media (max-width: 767.98px) {
    .main-footer {
        padding-bottom: 0;
    }

    .accordion-item-custom {
        background-color: white !important;
        border-bottom: 1px solid #dee2e6;
    }

    .accordion-header-custom {
        color: black !important;
        padding: 15px 20px;
        margin: 0;
        font-size: 1rem;
        display: flex;
        justify-content: space-between;
        align-items: center;
        cursor: pointer;
    }

    .accordion-content-custom {
        padding: 0 20px 15px 20px;
    }

    .accordion-header-custom[aria-expanded="true"] i {
        transform: rotate(180deg);
    }

    .accordion-header-custom i {
        transition: transform 0.2s;
        font-size: 0.8rem;
    }
}

@media (min-width: 768px) {
    .collapse.d-md-block {
        display: block !important;
        height: auto !important;
    }

    .accordion-header-custom i {
        display: none;
    }
}

.bottom-footer {
    background-color: #e8f4ff;
    text-align: center;
}

.bottom-footer .container {
    padding: 40px 20px;
}

.download_app {
    display: flex;
    align-items: center;
    justify-content: center;
}

.download_text {
    font-size: 17px;
    font-weight: 700;
    line-height: 26px;
    text-align: left;
    color: rgb(0, 0, 0);
    margin: 17px 0;
}

.app-store-badge {
    height: 40px;
    margin: 0 0 0 24px;
}

.legal-links {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
    margin: 32px 0;
}

.legal-links a {
    border-bottom: 1px solid rgba(0, 106, 255, 0.5);
    box-sizing: border-box;
    cursor: pointer;
    color: rgb(0, 106, 255);
    position: relative;
    text-decoration: none;
    transition: 0.15s ease-in-out;
}

.legal-links a:hover {
    border-bottom: 1px solid #0066cc;
}

.disclaimer-box {
    margin: 14px auto;
    text-align: center;
    font-size: 14px;
    color: rgb(66, 72, 77);
    font-weight: 300;
    line-height: 24px;
}

.disclaimer-box p {
    margin-bottom: 0;
}

@media (max-width: 767.98px) {
    .legal-links {
        flex-direction: column;
        align-items: flex-start;
        padding-left: 20px;
    }

    .top_footer {
        margin-bottom: -1px;
    }

    .middle_footer {
        background-color: rgb(0, 70, 170);
    }

    .download_app {
        flex-direction: column;
        align-items: flex-start;
        padding: 0 15px;
    }

    .app-store-badge {
        margin-left: 0;
    }

    .badges a:first-child {
        margin-right: 16px;
    }

    #footerAccordion {
        margin-bottom: -75px !important;
    }

    .bottom-footer .container {
        padding-top: 80px;
    }
}

/* Footer Css */

/* Second Sticky Navbar */

.bottom_bnr_sticky_nav {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, .13);
    box-shadow: 0 1px 0 0 rgba(0, 0, 0, .13);
    height: 56px;
}

.bottom_bnr_sticky_nav .sticky_nv_inner_wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.bottom_bnr_sticky_nav .sticky_nv_item {
    display: flex;
    align-items: center;
    scrollbar-width: none;
    overflow-x: auto;
    list-style-type: none;
    padding-left: 0;
}

.bottom_bnr_sticky_nav .sticky_nv_item li {
    line-height: 1.625rem;
    margin-right: 2rem;
}

.bottom_bnr_sticky_nav .sticky_nv_item li a {
    border-bottom: none;
    color: #000;
    cursor: pointer;
    display: -ms-flexbox;
    display: -webkit-box;
    display: flex;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 300;
    height: 100%;
    line-height: 28px;
    line-height: 1.75rem;
    padding: 1em 0;
    white-space: nowrap;
    width: 100%;
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    transition: 0.15s ease-in-out;
    text-shadow: none !important;
}

.bottom_bnr_sticky_nav .sticky_nav_CTA {
    display: flex;
    align-items: center;
}

.bottom_bnr_sticky_nav .sticky_nav_CTA .sticky_nav_call_wrap {
    display: flex;
    align-items: center;
    flex: 1 0 auto;
    padding: 0 16px;
}

.bottom_bnr_sticky_nav .sticky_nav_CTA .sticky_nav_call_wrap svg {
    fill: #000;
    height: 40px;
    width: 40px;
}

.bottom_bnr_sticky_nav .sticky_nav_CTA .sticky_nav_call_wrap span {
    font-size: 14px;
    line-height: 28px;
    font-weight: 300;
}

.bottom_bnr_sticky_nav .sticky_nav_CTA .common_btn_green {
    height: auto;
}


.bottom_bnr_sticky_nav.is-sticky {
    position: fixed;
    left: 0;
    width: 100%;
    z-index: 999;
}

@media only screen and (max-width:991px) {
    .bottom_bnr_sticky_nav {
        display: none;
    }
}

/* Second Sticky Navbar */


/* Second Navbar */

.second-nav-wrapper {
    position: sticky;
    top: 80px;
    width: 100%;
    background: #fff;
    z-index: 999;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 1px 0px 0px;
}

.second-navbar {
    display: flex;
    align-items: center;
    height: 48px;
    padding: 0px;
    background: #fff;
    border-bottom: 1px solid #eee;
    position: relative;
}

.second-title {
    font-family: Montserrat, sans-serif;
    font-weight: 600;
    height: 100%;
    line-height: 48px;
    padding-right: 12px;
    background-color: transparent;
    color: rgb(0, 70, 170) !important;
}

.second-nav-menu {
    display: flex;
    gap: 28px;
}

.second-nav-menu a {
    box-sizing: border-box;
    cursor: pointer;
    position: relative;
    text-decoration: none;
    transition: 0.15s ease-in-out;
    text-shadow: none !important;
    border-top: 4px solid transparent;
    height: 100%;
    padding: 0;
    width: auto;
    color: #0046aa;
    margin: 0;
    font-weight: 400;
    line-height: 36px;
}

.second-nav-menu a.active {
    border-bottom: 4px solid #0046aa;
}

.second-cta {
    margin-left: auto;
    height: 40px;
    margin-top: 6px;
    margin-right: 12px;
    font-size: 18px;
    line-height: 18px;
    border-radius: 4px;
    cursor: pointer;
    text-align: center;
    padding: 12px 16px;
    white-space: nowrap;
    transition: background-color 0.2s ease-out, border-color 0.2s ease-out;
    border: 1px solid rgb(33, 166, 55) !important;
    text-shadow: none !important;
    background-color: rgb(33, 166, 55) !important;
    color: rgb(255, 255, 255) !important;
}

.second-hamburger {
    display: none;
    flex-direction: column;
    gap: 4px;
    background: none;
    border: none;
    margin-right: 15px;
    cursor: pointer;
}

.second-hamburger span {
    width: 22px;
    height: 2px;
    background: #111;
}

.second_navIcon {
    display: none;
}


@media (max-width: 991px) {
    .second-nav-wrapper .container {
        max-width: 992px;
        width: 100%;
    }

    .second-nav-wrapper {
        top: 56px;
    }

    .second-nav-menu a {
        background-color: #fff;
        border-bottom: 1px solid #dae3e7;
        border-top: 1px solid #dae3e7;
        width: 100%;
    }
}


@media (max-width: 991px) {

    .second-hamburger {
        display: flex;
    }

    .second-nav-menu {
        position: fixed;
        top: 104px;
        left: -100%;
        width: 100%;
        max-height: calc(100vh - 48px);
        background: #fff;
        flex-direction: column;
        padding: 0;
        gap: 0px;
        transition: 0.3s ease;
        box-shadow: 4px 0 20px rgba(0, 0, 0, 0.1);
        z-index: 1000;
        border-bottom: 1.5rem solid #d0e9ff;
        border-top: 1.5rem solid #d0e9ff;
    }

    .second-nav-menu.show {
        left: 0;
    }

    .second-nav-menu a {
        height: 56px;
        padding: 0 20px;
        line-height: 56px;
        justify-content: space-between;
        display: flex;
        align-items: center;
    }

    .second-nav-menu a.active {
        border-bottom: none;
    }

    .second_navIcon {
        display: inline-block;
        rotate: 90deg;
    }
}

.second-hamburger span {
    transition: 0.3s;
}

.second-hamburger.active span:nth-child(1) {
    transform: rotate(50deg) translate(5px, 3px);
}

.second-hamburger.active span:nth-child(2) {
    opacity: 0;
}

.second-hamburger.active span:nth-child(3) {
    transform: rotate(-50deg) translate(5px, -3px);
}



/* Second Navbar */